@media screen and (max-width: 1900px) {}

/*대형 데스크탑 및 대형 스크린*/
@media screen and (max-width: 1700px) {
    .foot_inner .product_wrap {
        width: 75%;
        padding-left: 6rem;
    }

    .foot_inner .info_wrap {
        width: 25%;
        padding: 3rem;
    }

    .foot_inner .info_wrap h3 {
        font-size: 3rem;
        margin-bottom: 1rem;
    }
}



/*대형 데스크탑 및 대형 스크린*/
@media screen and (max-width: 1440px) {}

/*노트북 및 데스크탑*/
@media screen and (max-width: 1280px) {
    html {
        font-size: 0.8242vw;
    }
}

/*태블릿(가로모드) 및 작은 노트북*/
@media screen and (max-width: 1024px) {

#main-visual{
    overflow: inherit;
}

#main-visual .visual-wrap{
    justify-content: center;
    padding-right: 0;
    
}

.video-overlay.top{
    height: 100%;
    background: #0000006d;
}
.video-overlay.bottom{
    display: none;
}

    #main-visual .video-wrap video {
        width: fit-content;
        height: 100%;
    }
    
    #main-visual .visual-wrap .txt_wrap{
        text-align: center;
    }

  .foot_wrap{
    position: relative;
  }

    .foot_wrap .foot_inner {
   flex-wrap: wrap;
    }

    .foot_inner .product_wrap {
        padding-left: 0rem;
            width: 100%;
    }

    .foot_inner .product_wrap .left {
        display: none;
    }

    .foot_inner .product_wrap .right {
        width: 100%;
        padding: 2rem 2rem 4rem;
    }

    .foot_inner .info_wrap {
       width:100%;
        border-radius: 0;
        padding: 6rem;
        background: url(../img/ci.png) no-repeat right 0% center / contain #1B1B1B;
    }

        .foot_inner .info_wrap tbody{
            display: flex;
            gap: 4rem;
        }

    .title_btn {
        display: inline-flex;
        left: 5rem;
        min-width: auto;
    }

   .roll_btn {
        display: none;
    }


.scroll-btn{
    display: block;
}


}


/*태블릿(세로모드)*/
@media screen and (max-width: 768px) {
.foot_inner .info_wrap{
    padding: 4rem 6rem;
}
    .foot_inner .info_wrap tbody{
        flex-direction: column;
        gap: 0;
    }
}

/*소형 장치 (스마트폰 가로모드)*/
@media screen and (max-width: 500px) {

    .swiper-button-prev,
.swiper-button-next {    width:4rem; background-size: 1rem 1.5rem;}

.swiper-button-next {
    right: 0rem;
}
.swiper-button-prev {
    left: 0rem;
}

.swiper-slide a {
    padding: 1rem 0;
}

#main-visual .visual-wrap .txt_wrap h2 {
    font-size: 5rem;}
}

/*초소형 장치 (스마트폰)*/
@media screen and (max-width: 375px) {}